.wanderess {
  margin: 50px auto;
  width: 250px; 
  box-shadow: 1px 2px 6px rgba(0,0,0,0.1); 
}

.w-header { 
  width: 250px; 
  height: 20px; 
  padding: 5px 0px; 
  background-color: #63526e; 
}

.w-header-left { 
  width: 30px; 
  height: 20px; 
  color: rgba(255,255,255,0.8); 
  font-size: 10px; 
  text-align: center; 
  margin-right: 20px; 
  line-height: 20px; 
  border-right: 1px solid rgba(255,255,255,0.3); 
}

.w-header-left i { 
  color: rgba(255,255,255,0.8); 
  font-size: 13px; 
  text-align: center; 
  line-height: 20px;
  cursor: pointer;
}

.w-header-center {
  position: relative;
  width: 148px;
  height: 20px;
  overflow: hidden;
}

.w-header-center .header-marquee {
  position: relative;
  width: 250px;
  height: 20px;
  overflow: hidden;
}

.w-header-center .header-marquee div {
  display: block;
  position: absolute;
  width: 200%;
  height: 20px;
  color: rgba(255,255,255,0.7);
  font-family: muli;
  font-size: 7px;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0.3px;
  word-spacing: 1px;
  line-height: 20px;
  overflow: hidden;
  -webkit-animation: marquee 10s linear infinite;
  -moz-animation: marquee 10s linear infinite;
  animation: marquee 10s linear infinite;
}

.w-header-center .header-marquee b {
  color: rgba(255,255,255,0.8);
  font-family: montserrat;
  font-size: 7.5px;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0px;
  word-spacing: 0px;
  margin-right: 2px;
}

.w-header-center .header-marquee span {
  float: left;
  width: 50%;
  
}
@-webkit-keyframes marquee {
  0% { left: 0; }
  60% { left: -100%; }
  100% { left: -100%; }
}

@-moz-keyframes marquee {
  0% { left: 0; }
  60% { left: -100%; }
  100% { left: -100%; }
}

@keyframes marquee {
  0% { left: 0; }
  60% { left: -100%; }
  100% { left: -100%; }
}

.w-header-right { 
  width: 30px; 
  height: 20px; 
  margin-left: 20px; 
  border-left: 1px solid rgba(255,255,255,0.3); 
  text-align: center; 
}
.w-header-right img { 
  width: 20px; 
  height: 20px; 
  -webkit-border-radius: 100%; 
  -moz-border-radius: 100%; 
  -ms-border-radius: 100%; 
  -o-border-radius: 100%; 
  border-radius: 100%; 
  cursor: pointer;
}

.playlist-cover { 
  position: relative; 
  width: 250px; 
  height: 200px; 
}
.playlist-cover .image { 
  position: absolute; 
  top: 0px; 
  left: 0px; 
  width: 250px; 
  height: 200px; 
  background-size: cover; 
  background-position: center; 
  z-index: 1; 
}
.playlist-cover .overlay { 
  position: absolute; 
  top: 0px; 
  left: 0px; 
  width: 250px; 
  height: 200px; 
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%); 
  z-index: 2;
}

.playlist-cover .minimize {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 10px;
  height: 10px;
  padding: 3px; 
  background-color: rgba(255,255,255,0.4);
  color: rgba(0,0,0,0.4);
  font-size: 9px;
  text-align: center;
  line-height: 10px;
  -webkit-border-radius: 100%; 
  -moz-border-radius: 100%; 
  -ms-border-radius: 100%; 
  -o-border-radius: 100%; 
  border-radius: 100%; 
  cursor: pointer;
  z-index: 5;
}

.playlist-cover .minimize i {
  line-height: 10px; 
}


.playlist-main { 
  position: absolute; 
  bottom: 5px; 
  left: 0px; 
  width: 240px; 
  height: 50px; 
  padding: 0px 10px 0px 0px; 
  z-index: 3;
}

.first-track { margin-top: -10px; 
  width: 50px; 
  height: 50px; 
  overflow: hidden; 
  margin-right: 5px; 
}
.first-track object { 
  margin-left: -15px; 
} 

.first-track-title { 
  width: 150px; 
  margin-right: 15px; 
  text-align: left; 
}
.first-track-title .track-name { 
  color: #fff; 
 color: #fff; 
  font-family: "Roboto Condensed New";
font-weight: 900;
  font-size: 15px; 
  font-weight: 700; 
  font-style: normal; 
  text-align: left; 
  text-transform: uppercase; 
  letter-spacing: 0px; 
  word-spacing: 0px; 
  line-height: 90%; 

}

.first-track-title .track-artist { 
  color: #fff; 
  font-family: "Roboto Condensed New";
font-weight: 900;
  font-size: 10px; 
text-transform: lowercase; 
  font-weight: 400; 
  letter-spacing: 0.3px; 
  word-spacing: 0px; 
  line-height: 100%; 
  margin-top: 0px; 
}
.first-track-title .track-artist i { 
color: #fff;  
  font-size: 8px; 
  margin: 0px 2px; 
}

.shuffle-button { 
  position: absolute; 
  bottom: -18px; 
  right: 30px; 
  width: 20px; 
  height: 20px; 
  padding: 5px; 
  background-color: #6cbaa4; 
  color: #ffffff; 
  font-size: 11px; 
  text-align: center;
  -webkit-border-radius: 100%; 
  -moz-border-radius: 100%; 
  -ms-border-radius: 100%; 
  -o-border-radius: 100%; 
  border-radius: 100%; 
  cursor: pointer;
}
.shuffle-button i { 
  line-height: 21px;
}

.equalizer { 
  position: relative; 
  width: 15px; 
  height: 15px; 
}

.levels { 
  position: absolute;
  bottom: 1px; 
  width: 2px; 
  height: 2px; 
  background: #F2AD5E; 
  -webkit-animation: sound linear infinite alternate; 
  -moz-animation: sound linear infinite alternate; 
  animation: sound linear infinite alternate; 
}
.levels:nth-child(1) { 
  left: 2px; 
  -webkit-animation-duration: 442ms; 
  -moz-animation-duration: 442ms; 
  animation-duration: 442ms; 
}
.levels:nth-child(2) { 
  left: 5px; 
  -webkit-animation-duration: 487ms; 
  -moz-animation-duration: 487ms; 
  animation-duration: 487ms; 
}
.levels:nth-child(3) { 
  left: 8px; 
  -webkit-animation-duration: 404ms; 
  -moz-animation-duration: 404ms; 
  animation-duration: 404ms; 
}
.levels:nth-child(4) { 
  left: 11px; 
  -webkit-animation-duration: 468ms; 
  -moz-animation-duration: 468ms; 
  animation-duration: 468ms; 
}

@-webkit-keyframes sound {
    0% {
       opacity: .35;
        height: 2px;            
    }
    100% {
        opacity: 1;       
        height: 13px;        
    }
}

@-moz-keyframes sound {
    0% {
       opacity: .35;
        height: 2px;            
    }
    100% {
        opacity: 1;       
        height: 13px;        
    }
}

@keyframes sound {
    0% {
       opacity: .35;
        height: 2px;            
    }
    100% {
        opacity: 1;       
        height: 13px;        
    }
}

.up-next { 
  width: 230px; 
  padding: 5px 10px; 
  background-color: #fafafa; 
  color: #999999; 
  font-family: montserrat; 
  font-size: 7px; 
  font-weight: 700; 
  font-style: normal; 
  text-transform: uppercase; 
  text-align: center; 
  word-spacing: 1px; 
  border-bottom: 1px solid #f3f3f3; 
}

.track-listing { 
  
}

.next-track { 
  position: relative;
  width: 40px; 
  height: 40px; 
  overflow: hidden; 
  margin-right: 10px; 
}
.next-track object { 
  position: relative;
  margin-top: -5px; 
  margin-left: -4px; 
  opacity: 0;
  -webkit-transition-duration: .6s;
  -moz-transition-duration: .6s;
  transition-duration: .6s;
  z-index: 4;
} 
.track-listing:hover object, 
.track-listing:hover .overlay {
  opacity: 1;
}

.next-track .overlay { 
  position: absolute;
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px; 
  background-color: rgba(0,0,0,0.4);
  opacity: 0;
  -webkit-border-radius: 100%; 
  -moz-border-radius: 100%; 
  -ms-border-radius: 100%; 
  -o-border-radius: 100%; 
  border-radius: 100%; 
  -webkit-transition-duration: .6s;
  -moz-transition-duration: .6s;
  transition-duration: .6s;
  z-index: 2;
}

.next-track img { 
  position: absolute;
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px; 
  -webkit-border-radius: 100%; 
  -moz-border-radius: 100%; 
  -ms-border-radius: 100%; 
  -o-border-radius: 100%; 
  border-radius: 100%; 
  z-index: 1;
}

.next-track-title {
  width: 140px; 
}
.next-track-title .track-name { 
  color: #919191; 
  font-family: montserrat; 
  font-size: 13px; 
  font-weight: 700; 
  font-style: normal; 
  text-align: left; 
  text-transform: lowercase; 
  letter-spacing: -1px; 
  word-spacing: 1px; 
  line-height: 90%; 
}
.next-track-title .track-artist { 
  color: #999999;
  font-family: muli; 
  font-size: 9px; 
  font-weight: 400; 
  font-style: normal; 
  text-transform: lowercase; 
  letter-spacing: 0.3px; 
  word-spacing: 0px; 
  line-height: 100%; 
  margin-top: 3px;
}

.next-track-length {
  color: #999999; 
  font-family: muli; 
  font-size: 8px; 
  font-weight: 400; 
  font-style: normal; 
  text-transform: none; 
  letter-spacing: 0.3px; 
  word-spacing: 0px;
  line-height: 100%;
  margin-left: 10px;
}